Get Call LogsAsk AIget https://hosting.plumvoice.com/ws/calls/logs/{start_timestamp}/{end_timestamp}Returns a filtered list of recent call logs. Note: Call logs are only retained for the previous 5 days.Path Paramsstart_timestampintegerrequiredUNIX timestamp filters the list of call logs for all calls starting on or after this timestamp. Note: The start_timestamp must be within the last 5 days.end_timestampintegerrequiredUNIX timestamp filters the list of call logs for all calls starting before this timestamp. Note: The end_timestamp must be after the start_timestamp.Query ParamsnumberstringFilters the list of call logs for only calls to this phone number.offsetstringNumber of call logs to skip before returning results. Default: 0limitstringMaximum number of call logs to return. Default: 1000, Minimum: 1, Maximum: 10000HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200OK 401Unauthorized 404Not FoundUpdated about 3 years ago